---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libnio.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_BsdNativeDispatcher_initIDs, symObjAddr: 0x0, symBinAddr: 0x1567, symSize: 0xC7 }
  - { offsetInCU: 0x4D, offset: 0x4D, size: 0x8, addend: 0x0, symName: _entry_name, symObjAddr: 0x6B88, symBinAddr: 0xC4F0, symSize: 0x0 }
  - { offsetInCU: 0x77, offset: 0x77, size: 0x8, addend: 0x0, symName: _entry_dir, symObjAddr: 0x6B90, symBinAddr: 0xC4F8, symSize: 0x0 }
  - { offsetInCU: 0x8C, offset: 0x8C, size: 0x8, addend: 0x0, symName: _entry_fstype, symObjAddr: 0x6B98, symBinAddr: 0xC500, symSize: 0x0 }
  - { offsetInCU: 0xA1, offset: 0xA1, size: 0x8, addend: 0x0, symName: _entry_options, symObjAddr: 0x6BA0, symBinAddr: 0xC508, symSize: 0x0 }
  - { offsetInCU: 0x10A, offset: 0x10A, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_BsdNativeDispatcher_initIDs, symObjAddr: 0x0, symBinAddr: 0x1567, symSize: 0xC7 }
  - { offsetInCU: 0x1C0, offset: 0x1C0, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_BsdNativeDispatcher_getfsstat, symObjAddr: 0xC7, symBinAddr: 0x162E, symSize: 0x109 }
  - { offsetInCU: 0x2C0A, offset: 0x2C0A, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_BsdNativeDispatcher_fsstatEntry, symObjAddr: 0x1D0, symBinAddr: 0x1737, symSize: 0x215 }
  - { offsetInCU: 0x2E56, offset: 0x2E56, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_BsdNativeDispatcher_endfsstat, symObjAddr: 0x3E5, symBinAddr: 0x194C, symSize: 0x25 }
  - { offsetInCU: 0x2ED2, offset: 0x2ED2, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_BsdNativeDispatcher_getmntonname0, symObjAddr: 0x40A, symBinAddr: 0x1971, symSize: 0xCE }
  - { offsetInCU: 0x26, offset: 0x30B7, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_DatagramChannelImpl_initIDs, symObjAddr: 0x0, symBinAddr: 0x1A3F, symSize: 0x110 }
  - { offsetInCU: 0x4D, offset: 0x30DE, size: 0x8, addend: 0x0, symName: _dci_senderID, symObjAddr: 0x6F68, symBinAddr: 0xC520, symSize: 0x0 }
  - { offsetInCU: 0x77, offset: 0x3108, size: 0x8, addend: 0x0, symName: _dci_senderAddrID, symObjAddr: 0x6F70, symBinAddr: 0xC528, symSize: 0x0 }
  - { offsetInCU: 0x8C, offset: 0x311D, size: 0x8, addend: 0x0, symName: _dci_senderPortID, symObjAddr: 0x6F78, symBinAddr: 0xC530, symSize: 0x0 }
  - { offsetInCU: 0xA1, offset: 0x3132, size: 0x8, addend: 0x0, symName: _isa_class, symObjAddr: 0x6F58, symBinAddr: 0xC510, symSize: 0x0 }
  - { offsetInCU: 0xD6, offset: 0x3167, size: 0x8, addend: 0x0, symName: _isa_ctorID, symObjAddr: 0x6F60, symBinAddr: 0xC518, symSize: 0x0 }
  - { offsetInCU: 0x180, offset: 0x3211, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_DatagramChannelImpl_initIDs, symObjAddr: 0x0, symBinAddr: 0x1A3F, symSize: 0x110 }
  - { offsetInCU: 0x2A22, offset: 0x5AB3, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_DatagramChannelImpl_disconnect0, symObjAddr: 0x110, symBinAddr: 0x1B4F, symSize: 0x3C }
  - { offsetInCU: 0x2B45, offset: 0x5BD6, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_DatagramChannelImpl_receive0, symObjAddr: 0x14C, symBinAddr: 0x1B8B, symSize: 0x20E }
  - { offsetInCU: 0x2F16, offset: 0x5FA7, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_DatagramChannelImpl_send0, symObjAddr: 0x35A, symBinAddr: 0x1D99, symSize: 0xF7 }
  - { offsetInCU: 0x26, offset: 0x631B, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_DatagramDispatcher_read0, symObjAddr: 0x0, symBinAddr: 0x1E90, symSize: 0x77 }
  - { offsetInCU: 0xC3, offset: 0x63B8, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_DatagramDispatcher_read0, symObjAddr: 0x0, symBinAddr: 0x1E90, symSize: 0x77 }
  - { offsetInCU: 0x2A42, offset: 0x8D37, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_DatagramDispatcher_readv0, symObjAddr: 0x77, symBinAddr: 0x1F07, symSize: 0x93 }
  - { offsetInCU: 0x2C17, offset: 0x8F0C, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_DatagramDispatcher_write0, symObjAddr: 0x10A, symBinAddr: 0x1F9A, symSize: 0x74 }
  - { offsetInCU: 0x2D59, offset: 0x904E, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_DatagramDispatcher_writev0, symObjAddr: 0x17E, symBinAddr: 0x200E, symSize: 0x90 }
  - { offsetInCU: 0x26, offset: 0x91AD, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileChannelImpl_initIDs, symObjAddr: 0x0, symBinAddr: 0x209E, symSize: 0x4F }
  - { offsetInCU: 0x4D, offset: 0x91D4, size: 0x8, addend: 0x0, symName: _chan_fd, symObjAddr: 0x63A8, symBinAddr: 0xC538, symSize: 0x0 }
  - { offsetInCU: 0xC7, offset: 0x924E, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileChannelImpl_initIDs, symObjAddr: 0x0, symBinAddr: 0x209E, symSize: 0x4F }
  - { offsetInCU: 0x2949, offset: 0xBAD0, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileChannelImpl_map0, symObjAddr: 0x4F, symBinAddr: 0x20ED, symSize: 0xBA }
  - { offsetInCU: 0x2B20, offset: 0xBCA7, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileChannelImpl_unmap0, symObjAddr: 0x109, symBinAddr: 0x21A7, symSize: 0x45 }
  - { offsetInCU: 0x2BED, offset: 0xBD74, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileChannelImpl_close0, symObjAddr: 0x14E, symBinAddr: 0x21EC, symSize: 0x3D }
  - { offsetInCU: 0x2CA7, offset: 0xBE2E, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileChannelImpl_transferTo0, symObjAddr: 0x18B, symBinAddr: 0x2229, symSize: 0xDD }
  - { offsetInCU: 0x26, offset: 0xC011, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_init, symObjAddr: 0x0, symBinAddr: 0x2306, symSize: 0x71 }
  - { offsetInCU: 0x4D, offset: 0xC038, size: 0x8, addend: 0x0, symName: _preCloseFD, symObjAddr: 0x5E0, symBinAddr: 0xC3B8, symSize: 0x0 }
  - { offsetInCU: 0x107, offset: 0xC0F2, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_init, symObjAddr: 0x0, symBinAddr: 0x2306, symSize: 0x71 }
  - { offsetInCU: 0x29BD, offset: 0xE9A8, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_read0, symObjAddr: 0x71, symBinAddr: 0x2377, symSize: 0x41 }
  - { offsetInCU: 0x2B08, offset: 0xEAF3, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_pread0, symObjAddr: 0xB2, symBinAddr: 0x23B8, symSize: 0x46 }
  - { offsetInCU: 0x2C26, offset: 0xEC11, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_readv0, symObjAddr: 0xF8, symBinAddr: 0x23FE, symSize: 0x41 }
  - { offsetInCU: 0x2D3C, offset: 0xED27, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_write0, symObjAddr: 0x139, symBinAddr: 0x243F, symSize: 0x3E }
  - { offsetInCU: 0x2E46, offset: 0xEE31, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_pwrite0, symObjAddr: 0x177, symBinAddr: 0x247D, symSize: 0x43 }
  - { offsetInCU: 0x2F64, offset: 0xEF4F, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_writev0, symObjAddr: 0x1BA, symBinAddr: 0x24C0, symSize: 0x3E }
  - { offsetInCU: 0x3055, offset: 0xF040, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_seek0, symObjAddr: 0x1F8, symBinAddr: 0x24FE, symSize: 0x45 }
  - { offsetInCU: 0x3122, offset: 0xF10D, size: 0x8, addend: 0x0, symName: _handle, symObjAddr: 0x23D, symBinAddr: 0x2543, symSize: 0x40 }
  - { offsetInCU: 0x316B, offset: 0xF156, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_force0, symObjAddr: 0x27D, symBinAddr: 0x2583, symSize: 0x30 }
  - { offsetInCU: 0x3232, offset: 0xF21D, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_truncate0, symObjAddr: 0x2AD, symBinAddr: 0x25B3, symSize: 0x35 }
  - { offsetInCU: 0x3311, offset: 0xF2FC, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_size0, symObjAddr: 0x2E2, symBinAddr: 0x25E8, symSize: 0x63 }
  - { offsetInCU: 0x35E3, offset: 0xF5CE, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_lock0, symObjAddr: 0x345, symBinAddr: 0x264B, symSize: 0xD0 }
  - { offsetInCU: 0x3700, offset: 0xF6EB, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_release0, symObjAddr: 0x415, symBinAddr: 0x271B, symSize: 0x72 }
  - { offsetInCU: 0x37EF, offset: 0xF7DA, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_close0, symObjAddr: 0x487, symBinAddr: 0x278D, symSize: 0x21 }
  - { offsetInCU: 0x3876, offset: 0xF861, size: 0x8, addend: 0x0, symName: _closeFileDescriptor, symObjAddr: 0x4A8, symBinAddr: 0x27AE, symSize: 0x67 }
  - { offsetInCU: 0x3902, offset: 0xF8ED, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_preClose0, symObjAddr: 0x50F, symBinAddr: 0x2815, symSize: 0x42 }
  - { offsetInCU: 0x39AD, offset: 0xF998, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileDispatcherImpl_closeIntFD, symObjAddr: 0x551, symBinAddr: 0x2857, symSize: 0xC }
  - { offsetInCU: 0x26, offset: 0xFA8A, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileKey_initIDs, symObjAddr: 0x0, symBinAddr: 0x2863, symSize: 0x59 }
  - { offsetInCU: 0x4D, offset: 0xFAB1, size: 0x8, addend: 0x0, symName: _key_st_dev, symObjAddr: 0x5718, symBinAddr: 0xC540, symSize: 0x0 }
  - { offsetInCU: 0x77, offset: 0xFADB, size: 0x8, addend: 0x0, symName: _key_st_ino, symObjAddr: 0x5720, symBinAddr: 0xC548, symSize: 0x0 }
  - { offsetInCU: 0xBF, offset: 0xFB23, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileKey_initIDs, symObjAddr: 0x0, symBinAddr: 0x2863, symSize: 0x59 }
  - { offsetInCU: 0x125, offset: 0xFB89, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_FileKey_init, symObjAddr: 0x59, symBinAddr: 0x28BC, symSize: 0xA7 }
  - { offsetInCU: 0x26, offset: 0x126A8, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_IOUtil_initIDs, symObjAddr: 0x0, symBinAddr: 0x2963, symSize: 0x5A }
  - { offsetInCU: 0x4D, offset: 0x126CF, size: 0x8, addend: 0x0, symName: _fd_fdID, symObjAddr: 0x6E98, symBinAddr: 0xC550, symSize: 0x0 }
  - { offsetInCU: 0xBC, offset: 0x1273E, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_IOUtil_initIDs, symObjAddr: 0x0, symBinAddr: 0x2963, symSize: 0x5A }
  - { offsetInCU: 0x28F4, offset: 0x14F76, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_IOUtil_randomBytes, symObjAddr: 0x5A, symBinAddr: 0x29BD, symSize: 0x16 }
  - { offsetInCU: 0x296C, offset: 0x14FEE, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_IOUtil_fdVal, symObjAddr: 0x70, symBinAddr: 0x29D3, symSize: 0x1E }
  - { offsetInCU: 0x29CB, offset: 0x1504D, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_IOUtil_setfdVal, symObjAddr: 0x8E, symBinAddr: 0x29F1, symSize: 0x1F }
  - { offsetInCU: 0x2A5D, offset: 0x150DF, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_IOUtil_configureBlocking, symObjAddr: 0xAD, symBinAddr: 0x2A10, symSize: 0x49 }
  - { offsetInCU: 0x2B16, offset: 0x15198, size: 0x8, addend: 0x0, symName: _configureBlocking, symObjAddr: 0xF6, symBinAddr: 0x2A59, symSize: 0x45 }
  - { offsetInCU: 0x2BCD, offset: 0x1524F, size: 0x8, addend: 0x0, symName: _fdval, symObjAddr: 0x13B, symBinAddr: 0x2A9E, symSize: 0x18 }
  - { offsetInCU: 0x2C09, offset: 0x1528B, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_IOUtil_makePipe, symObjAddr: 0x153, symBinAddr: 0x2AB6, symSize: 0xAD }
  - { offsetInCU: 0x2D07, offset: 0x15389, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_IOUtil_drain, symObjAddr: 0x200, symBinAddr: 0x2B63, symSize: 0x98 }
  - { offsetInCU: 0x2E11, offset: 0x15493, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_IOUtil_fdLimit, symObjAddr: 0x298, symBinAddr: 0x2BFB, symSize: 0x4B }
  - { offsetInCU: 0x2EE5, offset: 0x15567, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_IOUtil_iovMax, symObjAddr: 0x2E3, symBinAddr: 0x2C46, symSize: 0x1C }
  - { offsetInCU: 0x2F52, offset: 0x155D4, size: 0x8, addend: 0x0, symName: _convertReturnVal, symObjAddr: 0x2FF, symBinAddr: 0x2C62, symSize: 0x6B }
  - { offsetInCU: 0x2FCA, offset: 0x1564C, size: 0x8, addend: 0x0, symName: _convertLongReturnVal, symObjAddr: 0x36A, symBinAddr: 0x2CCD, symSize: 0x71 }
  - { offsetInCU: 0x26, offset: 0x15702, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_InheritedChannel_peerAddress0, symObjAddr: 0x0, symBinAddr: 0x2D3E, symSize: 0x98 }
  - { offsetInCU: 0x107, offset: 0x157E3, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_InheritedChannel_peerAddress0, symObjAddr: 0x0, symBinAddr: 0x2D3E, symSize: 0x98 }
  - { offsetInCU: 0x2A76, offset: 0x18152, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_InheritedChannel_peerPort0, symObjAddr: 0x98, symBinAddr: 0x2DD6, symSize: 0x94 }
  - { offsetInCU: 0x2B6C, offset: 0x18248, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_InheritedChannel_soType0, symObjAddr: 0x12C, symBinAddr: 0x2E6A, symSize: 0x4F }
  - { offsetInCU: 0x2C2C, offset: 0x18308, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_InheritedChannel_dup, symObjAddr: 0x17B, symBinAddr: 0x2EB9, symSize: 0x2D }
  - { offsetInCU: 0x2CCF, offset: 0x183AB, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_InheritedChannel_dup2, symObjAddr: 0x1A8, symBinAddr: 0x2EE6, symSize: 0x32 }
  - { offsetInCU: 0x2D68, offset: 0x18444, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_InheritedChannel_open0, symObjAddr: 0x1DA, symBinAddr: 0x2F18, symSize: 0x7E }
  - { offsetInCU: 0x2ED4, offset: 0x185B0, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_InheritedChannel_close0, symObjAddr: 0x258, symBinAddr: 0x2F96, symSize: 0x30 }
  - { offsetInCU: 0x26, offset: 0x18658, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueue_keventSize, symObjAddr: 0x0, symBinAddr: 0x2FC6, symSize: 0xB }
  - { offsetInCU: 0x6E, offset: 0x186A0, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueue_keventSize, symObjAddr: 0x0, symBinAddr: 0x2FC6, symSize: 0xB }
  - { offsetInCU: 0xA2, offset: 0x186D4, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueue_identOffset, symObjAddr: 0xB, symBinAddr: 0x2FD1, symSize: 0x8 }
  - { offsetInCU: 0xD6, offset: 0x18708, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueue_filterOffset, symObjAddr: 0x13, symBinAddr: 0x2FD9, symSize: 0xB }
  - { offsetInCU: 0x10A, offset: 0x1873C, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueue_flagsOffset, symObjAddr: 0x1E, symBinAddr: 0x2FE4, symSize: 0xB }
  - { offsetInCU: 0x13E, offset: 0x18770, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueue_kqueue, symObjAddr: 0x29, symBinAddr: 0x2FEF, symSize: 0x2B }
  - { offsetInCU: 0x29BB, offset: 0x1AFED, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueue_keventRegister, symObjAddr: 0x54, symBinAddr: 0x301A, symSize: 0xA1 }
  - { offsetInCU: 0x2BB3, offset: 0x1B1E5, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueue_keventPoll, symObjAddr: 0xF5, symBinAddr: 0x30BB, symSize: 0x69 }
  - { offsetInCU: 0x26, offset: 0x1B2DD, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueueArrayWrapper_initStructSizes, symObjAddr: 0x0, symBinAddr: 0x3124, symSize: 0x204 }
  - { offsetInCU: 0x122, offset: 0x1B3D9, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueueArrayWrapper_initStructSizes, symObjAddr: 0x0, symBinAddr: 0x3124, symSize: 0x204 }
  - { offsetInCU: 0x35C, offset: 0x1B613, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueueArrayWrapper_init, symObjAddr: 0x204, symBinAddr: 0x3328, symSize: 0x2B }
  - { offsetInCU: 0x2BC4, offset: 0x1DE7B, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueueArrayWrapper_register0, symObjAddr: 0x22F, symBinAddr: 0x3353, symSize: 0xAF }
  - { offsetInCU: 0x2D3B, offset: 0x1DFF2, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueueArrayWrapper_kevent0, symObjAddr: 0x2DE, symBinAddr: 0x3402, symSize: 0x92 }
  - { offsetInCU: 0x2E12, offset: 0x1E0C9, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueueArrayWrapper_interrupt, symObjAddr: 0x370, symBinAddr: 0x3494, symSize: 0x3A }
  - { offsetInCU: 0x26, offset: 0x1E1D8, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueuePort_socketpair, symObjAddr: 0x0, symBinAddr: 0x34CE, symSize: 0x89 }
  - { offsetInCU: 0x7F, offset: 0x1E231, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueuePort_socketpair, symObjAddr: 0x0, symBinAddr: 0x34CE, symSize: 0x89 }
  - { offsetInCU: 0x296D, offset: 0x20B1F, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueuePort_interrupt, symObjAddr: 0x89, symBinAddr: 0x3557, symSize: 0x5C }
  - { offsetInCU: 0x2A59, offset: 0x20C0B, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueuePort_drain1, symObjAddr: 0xE5, symBinAddr: 0x35B3, symSize: 0x55 }
  - { offsetInCU: 0x2B0C, offset: 0x20CBE, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_KQueuePort_close0, symObjAddr: 0x13A, symBinAddr: 0x3608, symSize: 0x25 }
  - { offsetInCU: 0x26, offset: 0x20D90, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_MacOSXNativeDispatcher_normalizepath, symObjAddr: 0x0, symBinAddr: 0x362D, symSize: 0x1E0 }
  - { offsetInCU: 0xAB, offset: 0x20E15, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_MacOSXNativeDispatcher_normalizepath, symObjAddr: 0x0, symBinAddr: 0x362D, symSize: 0x1E0 }
  - { offsetInCU: 0x26, offset: 0x239D3, size: 0x8, addend: 0x0, symName: _Java_java_nio_MappedByteBuffer_isLoaded0, symObjAddr: 0x0, symBinAddr: 0x380D, symSize: 0xA3 }
  - { offsetInCU: 0x90, offset: 0x23A3D, size: 0x8, addend: 0x0, symName: _Java_java_nio_MappedByteBuffer_isLoaded0, symObjAddr: 0x0, symBinAddr: 0x380D, symSize: 0xA3 }
  - { offsetInCU: 0x29BF, offset: 0x2636C, size: 0x8, addend: 0x0, symName: _Java_java_nio_MappedByteBuffer_load0, symObjAddr: 0xA3, symBinAddr: 0x38B0, symSize: 0x3A }
  - { offsetInCU: 0x2A80, offset: 0x2642D, size: 0x8, addend: 0x0, symName: _Java_java_nio_MappedByteBuffer_force0, symObjAddr: 0xDD, symBinAddr: 0x38EA, symSize: 0x3A }
  - { offsetInCU: 0x26, offset: 0x26526, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_NativeThread_init, symObjAddr: 0x0, symBinAddr: 0x3924, symSize: 0x4A }
  - { offsetInCU: 0x114, offset: 0x26614, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_NativeThread_init, symObjAddr: 0x0, symBinAddr: 0x3924, symSize: 0x4A }
  - { offsetInCU: 0x2B56, offset: 0x29056, size: 0x8, addend: 0x0, symName: _nullHandler, symObjAddr: 0x4A, symBinAddr: 0x396E, symSize: 0x6 }
  - { offsetInCU: 0x2B77, offset: 0x29077, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_NativeThread_current, symObjAddr: 0x50, symBinAddr: 0x3974, symSize: 0xA }
  - { offsetInCU: 0x2BC4, offset: 0x290C4, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_NativeThread_signal, symObjAddr: 0x5A, symBinAddr: 0x397E, symSize: 0x36 }
  - { offsetInCU: 0x26, offset: 0x29180, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_initIDs, symObjAddr: 0x0, symBinAddr: 0x39B4, symSize: 0x6 }
  - { offsetInCU: 0x1E1, offset: 0x2933B, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_initIDs, symObjAddr: 0x0, symBinAddr: 0x39B4, symSize: 0x6 }
  - { offsetInCU: 0x211, offset: 0x2936B, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_isIPv6Available0, symObjAddr: 0x6, symBinAddr: 0x39BA, symSize: 0x16 }
  - { offsetInCU: 0x261, offset: 0x293BB, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_isExclusiveBindAvailable, symObjAddr: 0x1C, symBinAddr: 0x39D0, symSize: 0xB }
  - { offsetInCU: 0x295, offset: 0x293EF, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_canIPv6SocketJoinIPv4Group0, symObjAddr: 0x27, symBinAddr: 0x39DB, symSize: 0x8 }
  - { offsetInCU: 0x2C9, offset: 0x29423, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_canJoin6WithIPv4Group0, symObjAddr: 0x2F, symBinAddr: 0x39E3, symSize: 0x8 }
  - { offsetInCU: 0x2FD, offset: 0x29457, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_socket0, symObjAddr: 0x37, symBinAddr: 0x39EB, symSize: 0x111 }
  - { offsetInCU: 0x4E8, offset: 0x29642, size: 0x8, addend: 0x0, symName: _handleSocketError, symObjAddr: 0x148, symBinAddr: 0x3AFC, symSize: 0x95 }
  - { offsetInCU: 0x2D11, offset: 0x2BE6B, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_bind0, symObjAddr: 0x1DD, symBinAddr: 0x3B91, symSize: 0x92 }
  - { offsetInCU: 0x2EC5, offset: 0x2C01F, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_listen, symObjAddr: 0x26F, symBinAddr: 0x3C23, symSize: 0x3B }
  - { offsetInCU: 0x2F7B, offset: 0x2C0D5, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_connect0, symObjAddr: 0x2AA, symBinAddr: 0x3C5E, symSize: 0x211 }
  - { offsetInCU: 0x31EF, offset: 0x2C349, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_localPort, symObjAddr: 0x4BB, symBinAddr: 0x3E6F, symSize: 0x91 }
  - { offsetInCU: 0x3340, offset: 0x2C49A, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_localInetAddress, symObjAddr: 0x54C, symBinAddr: 0x3F00, symSize: 0x95 }
  - { offsetInCU: 0x3488, offset: 0x2C5E2, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_getIntOption0, symObjAddr: 0x5E1, symBinAddr: 0x3F95, symSize: 0xF9 }
  - { offsetInCU: 0x35F3, offset: 0x2C74D, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_setIntOption0, symObjAddr: 0x6DA, symBinAddr: 0x408E, symSize: 0xCF }
  - { offsetInCU: 0x3746, offset: 0x2C8A0, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_joinOrDrop4, symObjAddr: 0x7A9, symBinAddr: 0x415D, symSize: 0xE9 }
  - { offsetInCU: 0x38AE, offset: 0x2CA08, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_blockOrUnblock4, symObjAddr: 0x892, symBinAddr: 0x4246, symSize: 0xB }
  - { offsetInCU: 0x392C, offset: 0x2CA86, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_joinOrDrop6, symObjAddr: 0x89D, symBinAddr: 0x4251, symSize: 0xFA }
  - { offsetInCU: 0x3ABF, offset: 0x2CC19, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_blockOrUnblock6, symObjAddr: 0x997, symBinAddr: 0x434B, symSize: 0xB }
  - { offsetInCU: 0x3B3D, offset: 0x2CC97, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_setInterface4, symObjAddr: 0x9A2, symBinAddr: 0x4356, symSize: 0x52 }
  - { offsetInCU: 0x3C13, offset: 0x2CD6D, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_getInterface4, symObjAddr: 0x9F4, symBinAddr: 0x43A8, symSize: 0x5E }
  - { offsetInCU: 0x3CE1, offset: 0x2CE3B, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_setInterface6, symObjAddr: 0xA52, symBinAddr: 0x4406, symSize: 0x53 }
  - { offsetInCU: 0x3DB5, offset: 0x2CF0F, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_getInterface6, symObjAddr: 0xAA5, symBinAddr: 0x4459, symSize: 0x5F }
  - { offsetInCU: 0x3E85, offset: 0x2CFDF, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_shutdown, symObjAddr: 0xB04, symBinAddr: 0x44B8, symSize: 0x59 }
  - { offsetInCU: 0x3F47, offset: 0x2D0A1, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_poll, symObjAddr: 0xB5D, symBinAddr: 0x4511, symSize: 0x6E }
  - { offsetInCU: 0x407C, offset: 0x2D1D6, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_pollinValue, symObjAddr: 0xBCB, symBinAddr: 0x457F, symSize: 0xB }
  - { offsetInCU: 0x40B3, offset: 0x2D20D, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_polloutValue, symObjAddr: 0xBD6, symBinAddr: 0x458A, symSize: 0xB }
  - { offsetInCU: 0x40EA, offset: 0x2D244, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_pollerrValue, symObjAddr: 0xBE1, symBinAddr: 0x4595, symSize: 0xB }
  - { offsetInCU: 0x4121, offset: 0x2D27B, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_pollhupValue, symObjAddr: 0xBEC, symBinAddr: 0x45A0, symSize: 0xB }
  - { offsetInCU: 0x4158, offset: 0x2D2B2, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_pollnvalValue, symObjAddr: 0xBF7, symBinAddr: 0x45AB, symSize: 0xB }
  - { offsetInCU: 0x418F, offset: 0x2D2E9, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_Net_pollconnValue, symObjAddr: 0xC02, symBinAddr: 0x45B6, symSize: 0xB }
  - { offsetInCU: 0x26, offset: 0x2D54C, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_PollArrayWrapper_poll0, symObjAddr: 0x0, symBinAddr: 0x45C1, symSize: 0x147 }
  - { offsetInCU: 0x17F, offset: 0x2D6A5, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_PollArrayWrapper_poll0, symObjAddr: 0x0, symBinAddr: 0x45C1, symSize: 0x147 }
  - { offsetInCU: 0x2B3A, offset: 0x30060, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_PollArrayWrapper_interrupt, symObjAddr: 0x147, symBinAddr: 0x4708, symSize: 0x3C }
  - { offsetInCU: 0x26, offset: 0x30170, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_ServerSocketChannelImpl_initIDs, symObjAddr: 0x0, symBinAddr: 0x4744, symSize: 0xB4 }
  - { offsetInCU: 0x59, offset: 0x301A3, size: 0x8, addend: 0x0, symName: _fd_fdID, symObjAddr: 0x5B48, symBinAddr: 0xC558, symSize: 0x0 }
  - { offsetInCU: 0x83, offset: 0x301CD, size: 0x8, addend: 0x0, symName: _isa_class, symObjAddr: 0x5B50, symBinAddr: 0xC560, symSize: 0x0 }
  - { offsetInCU: 0xB8, offset: 0x30202, size: 0x8, addend: 0x0, symName: _isa_ctorID, symObjAddr: 0x5B58, symBinAddr: 0xC568, symSize: 0x0 }
  - { offsetInCU: 0x10F, offset: 0x30259, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_ServerSocketChannelImpl_initIDs, symObjAddr: 0x0, symBinAddr: 0x4744, symSize: 0xB4 }
  - { offsetInCU: 0x298A, offset: 0x32AD4, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_ServerSocketChannelImpl_accept0, symObjAddr: 0xB4, symBinAddr: 0x47F8, symSize: 0x179 }
  - { offsetInCU: 0x26, offset: 0x32DB9, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_SocketChannelImpl_checkConnect, symObjAddr: 0x0, symBinAddr: 0x4971, symSize: 0xE5 }
  - { offsetInCU: 0x73, offset: 0x32E06, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_SocketChannelImpl_checkConnect, symObjAddr: 0x0, symBinAddr: 0x4971, symSize: 0xE5 }
  - { offsetInCU: 0x2A96, offset: 0x35829, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_SocketChannelImpl_sendOutOfBandData, symObjAddr: 0xE5, symBinAddr: 0x4A56, symSize: 0x46 }
  - { offsetInCU: 0x26, offset: 0x3597A, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_UnixAsynchronousServerSocketChannelImpl_initIDs, symObjAddr: 0x0, symBinAddr: 0x4A9C, symSize: 0xA }
  - { offsetInCU: 0x5F, offset: 0x359B3, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_UnixAsynchronousServerSocketChannelImpl_initIDs, symObjAddr: 0x0, symBinAddr: 0x4A9C, symSize: 0xA }
  - { offsetInCU: 0x28BC, offset: 0x38210, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_UnixAsynchronousServerSocketChannelImpl_accept0, symObjAddr: 0xA, symBinAddr: 0x4AA6, symSize: 0xA }
  - { offsetInCU: 0x26, offset: 0x382E7, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_UnixAsynchronousSocketChannelImpl_checkConnect, symObjAddr: 0x0, symBinAddr: 0x4AB0, symSize: 0x5A }
  - { offsetInCU: 0x6D, offset: 0x3832E, size: 0x8, addend: 0x0, symName: _Java_sun_nio_ch_UnixAsynchronousSocketChannelImpl_checkConnect, symObjAddr: 0x0, symBinAddr: 0x4AB0, symSize: 0x5A }
  - { offsetInCU: 0x26, offset: 0x3AC92, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixCopyFile_transfer, symObjAddr: 0x0, symBinAddr: 0x4B0A, symSize: 0x132 }
  - { offsetInCU: 0x288F, offset: 0x3D4FB, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixCopyFile_transfer, symObjAddr: 0x0, symBinAddr: 0x4B0A, symSize: 0x132 }
  - { offsetInCU: 0x26, offset: 0x3D729, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_init, symObjAddr: 0x0, symBinAddr: 0x4C3C, symSize: 0x598 }
  - { offsetInCU: 0x4D, offset: 0x3D750, size: 0x8, addend: 0x0, symName: _attrs_st_mode, symObjAddr: 0x15F40, symBinAddr: 0xC570, symSize: 0x0 }
  - { offsetInCU: 0x77, offset: 0x3D77A, size: 0x8, addend: 0x0, symName: _attrs_st_ino, symObjAddr: 0x15F48, symBinAddr: 0xC578, symSize: 0x0 }
  - { offsetInCU: 0x8C, offset: 0x3D78F, size: 0x8, addend: 0x0, symName: _attrs_st_dev, symObjAddr: 0x15F50, symBinAddr: 0xC580, symSize: 0x0 }
  - { offsetInCU: 0xA1, offset: 0x3D7A4, size: 0x8, addend: 0x0, symName: _attrs_st_rdev, symObjAddr: 0x15F58, symBinAddr: 0xC588, symSize: 0x0 }
  - { offsetInCU: 0xB6, offset: 0x3D7B9, size: 0x8, addend: 0x0, symName: _attrs_st_nlink, symObjAddr: 0x15F60, symBinAddr: 0xC590, symSize: 0x0 }
  - { offsetInCU: 0xCB, offset: 0x3D7CE, size: 0x8, addend: 0x0, symName: _attrs_st_uid, symObjAddr: 0x15F68, symBinAddr: 0xC598, symSize: 0x0 }
  - { offsetInCU: 0xE0, offset: 0x3D7E3, size: 0x8, addend: 0x0, symName: _attrs_st_gid, symObjAddr: 0x15F70, symBinAddr: 0xC5A0, symSize: 0x0 }
  - { offsetInCU: 0xF5, offset: 0x3D7F8, size: 0x8, addend: 0x0, symName: _attrs_st_size, symObjAddr: 0x15F78, symBinAddr: 0xC5A8, symSize: 0x0 }
  - { offsetInCU: 0x10A, offset: 0x3D80D, size: 0x8, addend: 0x0, symName: _attrs_st_atime_sec, symObjAddr: 0x15F80, symBinAddr: 0xC5B0, symSize: 0x0 }
  - { offsetInCU: 0x11F, offset: 0x3D822, size: 0x8, addend: 0x0, symName: _attrs_st_atime_nsec, symObjAddr: 0x15F88, symBinAddr: 0xC5B8, symSize: 0x0 }
  - { offsetInCU: 0x134, offset: 0x3D837, size: 0x8, addend: 0x0, symName: _attrs_st_mtime_sec, symObjAddr: 0x15F90, symBinAddr: 0xC5C0, symSize: 0x0 }
  - { offsetInCU: 0x149, offset: 0x3D84C, size: 0x8, addend: 0x0, symName: _attrs_st_mtime_nsec, symObjAddr: 0x15F98, symBinAddr: 0xC5C8, symSize: 0x0 }
  - { offsetInCU: 0x15E, offset: 0x3D861, size: 0x8, addend: 0x0, symName: _attrs_st_ctime_sec, symObjAddr: 0x15FA0, symBinAddr: 0xC5D0, symSize: 0x0 }
  - { offsetInCU: 0x173, offset: 0x3D876, size: 0x8, addend: 0x0, symName: _attrs_st_ctime_nsec, symObjAddr: 0x15FA8, symBinAddr: 0xC5D8, symSize: 0x0 }
  - { offsetInCU: 0x188, offset: 0x3D88B, size: 0x8, addend: 0x0, symName: _attrs_st_birthtime_sec, symObjAddr: 0x15FB0, symBinAddr: 0xC5E0, symSize: 0x0 }
  - { offsetInCU: 0x19D, offset: 0x3D8A0, size: 0x8, addend: 0x0, symName: _attrs_f_frsize, symObjAddr: 0x15FB8, symBinAddr: 0xC5E8, symSize: 0x0 }
  - { offsetInCU: 0x1B2, offset: 0x3D8B5, size: 0x8, addend: 0x0, symName: _attrs_f_blocks, symObjAddr: 0x15FC0, symBinAddr: 0xC5F0, symSize: 0x0 }
  - { offsetInCU: 0x1C7, offset: 0x3D8CA, size: 0x8, addend: 0x0, symName: _attrs_f_bfree, symObjAddr: 0x15FC8, symBinAddr: 0xC5F8, symSize: 0x0 }
  - { offsetInCU: 0x1DC, offset: 0x3D8DF, size: 0x8, addend: 0x0, symName: _attrs_f_bavail, symObjAddr: 0x15FD0, symBinAddr: 0xC600, symSize: 0x0 }
  - { offsetInCU: 0x1F1, offset: 0x3D8F4, size: 0x8, addend: 0x0, symName: _entry_name, symObjAddr: 0x15FD8, symBinAddr: 0xC608, symSize: 0x0 }
  - { offsetInCU: 0x206, offset: 0x3D909, size: 0x8, addend: 0x0, symName: _entry_dir, symObjAddr: 0x15FE0, symBinAddr: 0xC610, symSize: 0x0 }
  - { offsetInCU: 0x21B, offset: 0x3D91E, size: 0x8, addend: 0x0, symName: _entry_fstype, symObjAddr: 0x15FE8, symBinAddr: 0xC618, symSize: 0x0 }
  - { offsetInCU: 0x230, offset: 0x3D933, size: 0x8, addend: 0x0, symName: _entry_options, symObjAddr: 0x15FF0, symBinAddr: 0xC620, symSize: 0x0 }
  - { offsetInCU: 0x245, offset: 0x3D948, size: 0x8, addend: 0x0, symName: _entry_dev, symObjAddr: 0x15FF8, symBinAddr: 0xC628, symSize: 0x0 }
  - { offsetInCU: 0x25A, offset: 0x3D95D, size: 0x8, addend: 0x0, symName: _my_openat64_func, symObjAddr: 0x16000, symBinAddr: 0xC630, symSize: 0x0 }
  - { offsetInCU: 0x2A6, offset: 0x3D9A9, size: 0x8, addend: 0x0, symName: _my_fstatat64_func, symObjAddr: 0x16008, symBinAddr: 0xC638, symSize: 0x0 }
  - { offsetInCU: 0x50D, offset: 0x3DC10, size: 0x8, addend: 0x0, symName: _my_unlinkat_func, symObjAddr: 0x16010, symBinAddr: 0xC640, symSize: 0x0 }
  - { offsetInCU: 0x547, offset: 0x3DC4A, size: 0x8, addend: 0x0, symName: _my_renameat_func, symObjAddr: 0x16018, symBinAddr: 0xC648, symSize: 0x0 }
  - { offsetInCU: 0x586, offset: 0x3DC89, size: 0x8, addend: 0x0, symName: _my_futimesat_func, symObjAddr: 0x16020, symBinAddr: 0xC650, symSize: 0x0 }
  - { offsetInCU: 0x5F6, offset: 0x3DCF9, size: 0x8, addend: 0x0, symName: _my_fdopendir_func, symObjAddr: 0x16028, symBinAddr: 0xC658, symSize: 0x0 }
  - { offsetInCU: 0x769, offset: 0x3DE6C, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_init, symObjAddr: 0x0, symBinAddr: 0x4C3C, symSize: 0x598 }
  - { offsetInCU: 0x32AA, offset: 0x409AD, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_getcwd, symObjAddr: 0x598, symBinAddr: 0x51D4, symSize: 0xD6 }
  - { offsetInCU: 0x3419, offset: 0x40B1C, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_strerror, symObjAddr: 0x66E, symBinAddr: 0x52AA, symSize: 0x9F }
  - { offsetInCU: 0x350D, offset: 0x40C10, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_dup, symObjAddr: 0x70D, symBinAddr: 0x5349, symSize: 0x66 }
  - { offsetInCU: 0x35E3, offset: 0x40CE6, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_fopen0, symObjAddr: 0x773, symBinAddr: 0x53AF, symSize: 0x75 }
  - { offsetInCU: 0x36C3, offset: 0x40DC6, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_fclose, symObjAddr: 0x7E8, symBinAddr: 0x5424, symSize: 0x60 }
  - { offsetInCU: 0x3951, offset: 0x41054, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_rewind, symObjAddr: 0x848, symBinAddr: 0x5484, symSize: 0x7B }
  - { offsetInCU: 0x3A55, offset: 0x41158, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_open0, symObjAddr: 0x8C3, symBinAddr: 0x54FF, symSize: 0x7F }
  - { offsetInCU: 0x3B71, offset: 0x41274, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_openat0, symObjAddr: 0x942, symBinAddr: 0x557E, symSize: 0xB0 }
  - { offsetInCU: 0x3CA6, offset: 0x413A9, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_close, symObjAddr: 0x9F2, symBinAddr: 0x562E, symSize: 0x25 }
  - { offsetInCU: 0x3D27, offset: 0x4142A, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_read, symObjAddr: 0xA17, symBinAddr: 0x5653, symSize: 0x85 }
  - { offsetInCU: 0x3E5D, offset: 0x41560, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_write, symObjAddr: 0xA9C, symBinAddr: 0x56D8, symSize: 0x85 }
  - { offsetInCU: 0x3F83, offset: 0x41686, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_stat0, symObjAddr: 0xB21, symBinAddr: 0x575D, symSize: 0x90 }
  - { offsetInCU: 0x40B1, offset: 0x417B4, size: 0x8, addend: 0x0, symName: _prepAttributes, symObjAddr: 0xBB1, symBinAddr: 0x57ED, symSize: 0x155 }
  - { offsetInCU: 0x4219, offset: 0x4191C, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_lstat0, symObjAddr: 0xD06, symBinAddr: 0x5942, symSize: 0x90 }
  - { offsetInCU: 0x4347, offset: 0x41A4A, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_fstat, symObjAddr: 0xD96, symBinAddr: 0x59D2, symSize: 0x90 }
  - { offsetInCU: 0x4469, offset: 0x41B6C, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_fstatat0, symObjAddr: 0xE26, symBinAddr: 0x5A62, symSize: 0xCD }
  - { offsetInCU: 0x45BC, offset: 0x41CBF, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_chmod0, symObjAddr: 0xEF3, symBinAddr: 0x5B2F, symSize: 0x76 }
  - { offsetInCU: 0x46BF, offset: 0x41DC2, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_fchmod, symObjAddr: 0xF69, symBinAddr: 0x5BA5, symSize: 0x76 }
  - { offsetInCU: 0x47B2, offset: 0x41EB5, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_chown0, symObjAddr: 0xFDF, symBinAddr: 0x5C1B, symSize: 0x78 }
  - { offsetInCU: 0x48CC, offset: 0x41FCF, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_lchown0, symObjAddr: 0x1057, symBinAddr: 0x5C93, symSize: 0x78 }
  - { offsetInCU: 0x49EA, offset: 0x420ED, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_fchown, symObjAddr: 0x10CF, symBinAddr: 0x5D0B, symSize: 0x78 }
  - { offsetInCU: 0x4AF4, offset: 0x421F7, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_utimes0, symObjAddr: 0x1147, symBinAddr: 0x5D83, symSize: 0xFE }
  - { offsetInCU: 0x4C0D, offset: 0x42310, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_futimes, symObjAddr: 0x1245, symBinAddr: 0x5E81, symSize: 0xE1 }
  - { offsetInCU: 0x4D18, offset: 0x4241B, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_opendir0, symObjAddr: 0x1326, symBinAddr: 0x5F62, symSize: 0x52 }
  - { offsetInCU: 0x4E02, offset: 0x42505, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_fdopendir, symObjAddr: 0x1378, symBinAddr: 0x5FB4, symSize: 0x72 }
  - { offsetInCU: 0x4ED1, offset: 0x425D4, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_closedir, symObjAddr: 0x13EA, symBinAddr: 0x6026, symSize: 0x60 }
  - { offsetInCU: 0x4FA9, offset: 0x426AC, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_readdir, symObjAddr: 0x144A, symBinAddr: 0x6086, symSize: 0xE7 }
  - { offsetInCU: 0x51E1, offset: 0x428E4, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_mkdir0, symObjAddr: 0x1531, symBinAddr: 0x616D, symSize: 0x59 }
  - { offsetInCU: 0x52CB, offset: 0x429CE, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_rmdir0, symObjAddr: 0x158A, symBinAddr: 0x61C6, symSize: 0x56 }
  - { offsetInCU: 0x53A0, offset: 0x42AA3, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_link0, symObjAddr: 0x15E0, symBinAddr: 0x621C, symSize: 0x75 }
  - { offsetInCU: 0x54AF, offset: 0x42BB2, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_unlink0, symObjAddr: 0x1655, symBinAddr: 0x6291, symSize: 0x56 }
  - { offsetInCU: 0x5584, offset: 0x42C87, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_unlinkat0, symObjAddr: 0x16AB, symBinAddr: 0x62E7, symSize: 0x79 }
  - { offsetInCU: 0x5671, offset: 0x42D74, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_rename0, symObjAddr: 0x1724, symBinAddr: 0x6360, symSize: 0x59 }
  - { offsetInCU: 0x5771, offset: 0x42E74, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_renameat0, symObjAddr: 0x177D, symBinAddr: 0x63B9, symSize: 0x7C }
  - { offsetInCU: 0x587E, offset: 0x42F81, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_symlink0, symObjAddr: 0x17F9, symBinAddr: 0x6435, symSize: 0x59 }
  - { offsetInCU: 0x597F, offset: 0x43082, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_readlink0, symObjAddr: 0x1852, symBinAddr: 0x648E, symSize: 0xFC }
  - { offsetInCU: 0x5B08, offset: 0x4320B, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_realpath0, symObjAddr: 0x194E, symBinAddr: 0x658A, symSize: 0xD4 }
  - { offsetInCU: 0x5C6E, offset: 0x43371, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_access0, symObjAddr: 0x1A22, symBinAddr: 0x665E, symSize: 0x75 }
  - { offsetInCU: 0x5D6D, offset: 0x43470, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_statvfs0, symObjAddr: 0x1A97, symBinAddr: 0x66D3, symSize: 0xFA }
  - { offsetInCU: 0x5F9A, offset: 0x4369D, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_pathconf0, symObjAddr: 0x1B91, symBinAddr: 0x67CD, symSize: 0x55 }
  - { offsetInCU: 0x609D, offset: 0x437A0, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_fpathconf, symObjAddr: 0x1BE6, symBinAddr: 0x6822, symSize: 0x54 }
  - { offsetInCU: 0x6190, offset: 0x43893, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_mknod0, symObjAddr: 0x1C3A, symBinAddr: 0x6876, symSize: 0x79 }
  - { offsetInCU: 0x62AA, offset: 0x439AD, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_getpwuid, symObjAddr: 0x1CB3, symBinAddr: 0x68EF, symSize: 0x160 }
  - { offsetInCU: 0x6533, offset: 0x43C36, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_getgrgid, symObjAddr: 0x1E13, symBinAddr: 0x6A4F, symSize: 0x197 }
  - { offsetInCU: 0x6767, offset: 0x43E6A, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_getpwnam0, symObjAddr: 0x1FAA, symBinAddr: 0x6BE6, symSize: 0x130 }
  - { offsetInCU: 0x68F8, offset: 0x43FFB, size: 0x8, addend: 0x0, symName: _Java_sun_nio_fs_UnixNativeDispatcher_getgrnam0, symObjAddr: 0x20DA, symBinAddr: 0x6D16, symSize: 0x172 }
  - { offsetInCU: 0x26, offset: 0x441E9, size: 0x8, addend: 0x0, symName: _getTraceInterfaceFromVM, symObjAddr: 0x0, symBinAddr: 0x6E88, symSize: 0x36 }
  - { offsetInCU: 0x3F, offset: 0x44202, size: 0x8, addend: 0x0, symName: _jcl_nio_UtTraceVersionInfo, symObjAddr: 0x100, symBinAddr: 0xC3C0, symSize: 0x0 }
  - { offsetInCU: 0x86, offset: 0x44249, size: 0x8, addend: 0x0, symName: _jcl_nio_UtActive, symObjAddr: 0x2EA69, symBinAddr: 0xC660, symSize: 0x0 }
  - { offsetInCU: 0xB5, offset: 0x44278, size: 0x8, addend: 0x0, symName: _jcl_nio_UtLevels, symObjAddr: 0x104, symBinAddr: 0xC3C4, symSize: 0x0 }
  - { offsetInCU: 0xDD, offset: 0x442A0, size: 0x8, addend: 0x0, symName: _jcl_nio_group4, symObjAddr: 0x110, symBinAddr: 0xC3D0, symSize: 0x0 }
  - { offsetInCU: 0x151, offset: 0x44314, size: 0x8, addend: 0x0, symName: _jcl_nio_group3, symObjAddr: 0x130, symBinAddr: 0xC3F0, symSize: 0x0 }
  - { offsetInCU: 0x166, offset: 0x44329, size: 0x8, addend: 0x0, symName: _jcl_nio_tpids2, symObjAddr: 0x150, symBinAddr: 0xC410, symSize: 0x0 }
  - { offsetInCU: 0x187, offset: 0x4434A, size: 0x8, addend: 0x0, symName: _jcl_nio_group2, symObjAddr: 0x168, symBinAddr: 0xC428, symSize: 0x0 }
  - { offsetInCU: 0x19C, offset: 0x4435F, size: 0x8, addend: 0x0, symName: _jcl_nio_group1, symObjAddr: 0x188, symBinAddr: 0xC448, symSize: 0x0 }
  - { offsetInCU: 0x1B1, offset: 0x44374, size: 0x8, addend: 0x0, symName: _jcl_nio_group0, symObjAddr: 0x1A8, symBinAddr: 0xC468, symSize: 0x0 }
  - { offsetInCU: 0x1C6, offset: 0x44389, size: 0x8, addend: 0x0, symName: _jcl_nio_UtModuleInfo, symObjAddr: 0x1C8, symBinAddr: 0xC488, symSize: 0x0 }
  - { offsetInCU: 0x17046, offset: 0x5B209, size: 0x8, addend: 0x0, symName: _getTraceInterfaceFromVM, symObjAddr: 0x0, symBinAddr: 0x6E88, symSize: 0x36 }
  - { offsetInCU: 0x17091, offset: 0x5B254, size: 0x8, addend: 0x0, symName: _registerjcl_nioWithTrace, symObjAddr: 0x36, symBinAddr: 0x6EBE, symSize: 0x34 }
  - { offsetInCU: 0x170D1, offset: 0x5B294, size: 0x8, addend: 0x0, symName: _deregisterjcl_nioWithTrace, symObjAddr: 0x6A, symBinAddr: 0x6EF2, symSize: 0x2D }
  - { offsetInCU: 0x17186, offset: 0x5B349, size: 0x8, addend: 0x0, symName: _JNI_OnLoad, symObjAddr: 0x97, symBinAddr: 0x6F1F, symSize: 0x64 }
...
